package com.gingersoft.gsa.cloud.meal.mvp.model.bean.request;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-01-06
 * 修订历史：2020-01-06
 * 描述：
 */
public class SendOrderRequest {

    private long productId;
    private String productName;
    private double price;
    private double lunchboxPrice;
    private int number;

    public SendOrderRequest(long productId, String productName, double price, double lunchboxPrice, int number) {
        this.productId = productId;
        this.productName = productName;
        this.price = price;
        this.lunchboxPrice = lunchboxPrice;
        this.number = number;
    }

    public long getProductId() {
        return productId;
    }

    public void setProductId(long productId) {
        this.productId = productId;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }

    public double getLunchboxPrice() {
        return lunchboxPrice;
    }

    public void setLunchboxPrice(double lunchboxPrice) {
        this.lunchboxPrice = lunchboxPrice;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }
}
